---
- name: Dependencies installed
  community.general.pkgng:
    name: direnv,bash
    state: latest

- name: Ensured bashrc file exists
  copy:
    content: ""
    dest: /root/.bashrc
    force: no
    owner: root
    mode: 0644

- name: Updated bashrc for direnv for root user
  lineinfile:
    dest: /root/.bashrc
    line: 'eval "$(direnv hook bash)"'
    owner: root

- name: Set root shell to Bash
  user:
    name: root
    shell: /usr/local/bin/bash
